$(document).ready(function() {
	$('.ears__tabs').each(function() {
		$(this).find('.ears__tab').first().addClass('active');
	});
	$('.ears__contents').each(function() {
		$(this).find('.ears__content').first().addClass('active');
	});

	$('.ears__tab').click(function() {
		if(!$(this).hasClass('active')) {
			$(this).parent().parent().find('.ears__tab.active').removeClass('active');
			$(this).parent().parent().find('.ears__content.active').removeClass('active');
			$('.ears__tab[data-tab="'+ $(this).data('tab') +'"]').addClass('active');
			$('.ears__content[data-tab="'+ $(this).data('tab') +'"]').addClass('active');
		}
	});
});